.DINPro {
  font-family: DINProRegular, Arial, Verdana, sans-serif;
}
.DINProBl {
  font-family: DINProBlack, Arial, Verdana, sans-serif;
}
.DINProB {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.DINProM {
  font-family: DINProMedium, Arial, Verdana, sans-serif;
}
.titre {
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
}
.titre strong,
.titre span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreN1 {
  font-size: 2.813em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
}
.titreN1 strong,
.titreN1 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
@media screen and (max-width: 1279px) {
  .titreN1 {
    font-size: 2.313em;
  }
}
@media screen and (max-width: 767px) {
  .titreN1 {
    font-size: 1.563em;
  }
}
.titre35 {
  font-size: 2.188em;
}
@media screen and (max-width: 1279px) {
  .titre35 {
    font-size: 1.875em;
  }
}
@media screen and (max-width: 767px) {
  .titre35 {
    font-size: 1.563em;
  }
}
.titreN2 {
  font-size: 1.875em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
  margin: 25px 0 15px;
}
.titreN2 strong,
.titreN2 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreN3 {
  font-size: 1.25em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  margin: 23px 0 8px;
}
.titreN3 strong,
.titreN3 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreN4 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  margin: 18px 0 6px;
}
.titreN4 strong,
.titreN4 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.t11 {
  font-size: 0.688em;
}
.t12 {
  font-size: 0.75em;
}
.t14 {
  font-size: 0.875em;
}
.t18 {
  font-size: 1.125em;
}
.t20 {
  font-size: 1.25em;
}
.t22 {
  font-size: 1.375em;
}
.t30 {
  font-size: 1.875em;
}
.t12-16 {
  font-size: 0.75em;
}
@media screen and (max-width: 1279px) {
  .t12-16 {
    font-size: 1em;
  }
}
.t14-16-14 {
  font-size: 0.875em;
}
@media screen and (max-width: 1279px) {
  .t14-16-14 {
    font-size: 1em;
  }
}
@media screen and (max-width: 767px) {
  .t14-16-14 {
    font-size: 0.875em;
  }
}
.clear {
  clear: both;
}
.inlineB4 {
  display: inline-block;
  margin: 0 0 0 -4px;
}
.overflowH {
  position: relative;
  overflow: hidden;
}
.clearFix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.box-sizing {
  box-sizing: border-box;
}
.soulignementInverse:link,
.soulignementInverse:visited {
  text-decoration: none;
}
.soulignementInverse:hover,
.soulignementInverse:active,
.soulignementInverse:focus {
  text-decoration: underline;
}
.hidden {
  position: absolute;
  left: -9999px;
}
.buttonMoreLazyLoad {
  background: url(../images/sprite.png) no-repeat #4b5f6a 10px -301px;
}
.buttonMoreLazyLoad:hover {
  background: url(../images/sprite.png) no-repeat #4b5f6a 10px -301px;
}
@media screen and (max-width: 767px) {
  .buttonMoreLazyLoad {
    background-position: 48px -301px;
  }
  .buttonMoreLazyLoad:hover {
    background-position: 48px -301px;
  }
}
.buttonReset {
  border: 0 none;
  border-radius: 0;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  font-size: .875em;
  text-transform: uppercase;
  padding: 11px 17px;
  color: #4b5f6a;
  background: #e4e4e4;
  font-size: 1em;
  padding: 12px;
}
.buttonReset:hover {
  background: #e4e4e4;
  border-radius: 5px;
}
.buttonDonate {
  display: inline-block;
  padding: 24px 23px 27px 35px;
  margin: 22px 0 18px;
  border: solid 10px #fff;
  background: url(../images/bt-espace-donateur.png) no-repeat 19px 29px #ea7406;
  color: #fff;
  text-transform: uppercase;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  font-size: 1.375em;
}
.buttonDonate:link,
.buttonDonate:visited {
  text-decoration: none;
}
.buttonDonate:hover,
.buttonDonate:active,
.buttonDonate:focus {
  text-decoration: underline;
}
.buttonDonate strong {
  font-family: DINProBlack, Arial, Verdana, sans-serif;
  color: #fff;
}
.encadreStyle {
  padding: 24px 30px 28px;
  margin: 10px 0 28px;
  background: #f6f6f6;
}
.encadreStyle:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
@media screen and (max-width: 767px) {
  .encadreStyle {
    padding: 14px 20px 18px;
  }
}
.accrocheStyle {
  font-size: 1.25em;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  margin: 30px 0;
}
@media screen and (max-width: 1279px) {
  .accrocheStyle {
    font-size: 1.125em;
  }
}
.mediumBlack {
  font-family: DINProMedium, Arial, Verdana, sans-serif;
}
.mediumBlack span {
  font-family: DINProBlack, Arial, Verdana, sans-serif;
}
.regularBold {
  font-family: DINProRegular, Arial, Verdana, sans-serif;
}
.regularBold span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreMixte span,
.titreMixte strong {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.seeAll {
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  font-size: 0.875em;
  text-transform: uppercase;
  padding-left: 12px;
  background: url(../images/chevron-gris.png) no-repeat 0 4px;
  float: right;
}
.pagePrecedente {
  color: #fff;
  text-transform: uppercase;
  height: 35px;
  padding: 7px 11px 11px 25px;
  display: inline-block;
  background: url('../images/arrow-prev.png') 10px center no-repeat #0d6a92;
}
.initPolice {
  font-size: 1em;
  font-family: DINProRegular, Arial, Verdana, sans-serif;
  font-weight: normal;
}
.chapoLienPrecedent {
  position: relative;
  overflow: hidden;
  padding: 60px 40px 30px 30px;
  background: #f6f6f6;
}
.fondBarre {
  background: #fff;
  width: 100%;
  height: 26px;
  border: 0;
  border-top: solid 1px #b2b2b2;
  border-radius: 3px;
  zoom: 1;
}
@media screen and (max-width: 1279px) {
  .fondBarre {
    height: 39px;
  }
}
.barreProgression {
  margin-top: -1px;
  height: 27px;
  border-radius: 3px 0 0 3px;
  zoom: 1;
  background: #2f456e;
  border-top: solid 1px #21304d;
}
@media screen and (max-width: 1279px) {
  .barreProgression {
    height: 40px;
  }
}
.SommaireAccesRapideTablette {
  position: absolute;
  min-width: 46px;
  max-width: 288px;
  min-height: 46px;
  left: -20px;
  margin-top: -45px;
  z-index: 2;
}
.SommaireAccesRapideTablette.mobile {
  display: block;
}
.SommaireAccesRapideTablette.fixe {
  position: fixed;
  top: 0;
  left: 0;
  margin-top: 0;
}
.SommaireAccesRapideTablette .bt-fleche {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  background: #001941;
}
.SommaireAccesRapideTablette a:link,
.SommaireAccesRapideTablette a:visited {
  text-decoration: none;
}
.SommaireAccesRapideTablette a:hover,
.SommaireAccesRapideTablette a:active,
.SommaireAccesRapideTablette a:focus {
  text-decoration: underline;
}
.SommaireAccesRapideMobile {
  position: relative;
  left: inherit;
  margin: 0 0 10px;
}
.SommaireAccesRapideMobile .bt-fleche {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.SommaireAccesRapideMobile.fixe {
  left: 15px;
  width: 100%;
}
.blocActuLarge .news-liste  .large .news-desc {
  padding: 15px 20px 10px;
}
.blocActuLarge .large .news-desc {
  margin-top: 25px;
  background: #f6f6f6;
}
.blocActuLarge .large .news-desc br {
  display: none;
}
.blocActuLarge .large.with-image .news-desc {
  position: relative;
  width: 100%;
  margin-top: 0;
  bottom: inherit;
  left: inherit;
}
.blocActuLarge .large .cat {
  padding: 2px 9px 2px 29px;
  margin: 0;
  font-size: 1em;
}
.blocActuLarge .large .news-thumbnail {
  position: relative;
}
.blocActuLarge .large .news-thumbnail .cat {
  position: absolute;
  top: inherit;
  bottom: 0;
  left: 0;
}
.blocActuLarge .large.recherche .cat,
.blocActuLarge .large.search .cat {
  background-position: 7px -1088px;
}
.blocActuLarge .large.soutien .cat,
.blocActuLarge .large.support .cat {
  background-position: 4px -1039px;
}
.blocActuLarge .large.evenement .cat,
.blocActuLarge .large.event .cat {
  background-position: 5px -1136px;
}
.blocActuLarge .large .title {
  font-size: 1.25em;
}
.blocActuLarge .large .date {
  font-size: 0.813em;
  color: #001941;
}
.blocActuLarge .large.with-image .title {
  max-width: 100%;
  border-left: 0;
}
.blocActuLarge .large.with-image .title a {
  padding: 0;
  line-height: inherit;
  background: none;
}
.blocActuLarge .large.with-image .date {
  margin: 2px 0 5px;
  padding: 0;
  background: none;
}
.blocActuLarge .large.no-image .news-desc > span {
  display: block;
}
.menuNiv1Hover {
  display: block;
  margin: 0;
  padding-left: 15px;
  padding-right: 15px;
  background: #001941;
  color: #fff;
}
@media screen and (max-width: 1279px) {
  .menuNiv1Hover {
    padding-left: 7px;
    padding-right: 7px;
  }
}
.menuNiv1HoverAfter:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  width: 25px;
  height: 12px;
  z-index: 6;
  background: url(../images/sprite.png) no-repeat left -3038px;
}
@media screen and (max-width: 1279px) {
  .menuNiv1HoverAfter:after {
    bottom: -18px;
  }
}
@media screen and (max-width: 767px) {
  .menuNiv1HoverAfter:after {
    bottom: -23px;
    width: 44px;
    height: 23px;
    background: url(../images/sprite.png) no-repeat left -3086px;
  }
}
@media screen and (max-width: 767px) {
  h1 {
    margin: 6px 0 16px;
  }
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .site-main .page,
  .site-main .actualite,
  .site-main #contenu-wysiwyg {
    margin-left: 0;
  }
  .site-main .page h2,
  .site-main .page .entry-header,
  .site-main .actualite h2,
  .site-main .actualite .entry-header,
  .site-main #contenu-wysiwyg h2,
  .site-main #contenu-wysiwyg .entry-header {
    margin-left: 0;
    padding-left: 0;
  }
  .site-main h2 {
    text-align: center;
  }
  .page-personne .membre-infos {
    margin-left: 0px;
  }
  .page-personne .membre-infos .user-name,
  .page-personne .membre-infos .user-tel,
  .page-personne .membre-infos .user-mail {
    margin-left: 0;
  }
  .breadcrumb {
    margin-bottom: 20px;
  }
  .breadcrumb li {
    font-size: 0.688em;
  }
  .breadcrumb li .current-menu-item {
    display: none;
  }
  .scrollTop {
    display: none !important;
  }
  .citation {
    padding: 50px 20px 45px;
  }
  .citation:before,
  .citation:after {
    width: 27px;
    height: 21px;
  }
  .citation:before {
    left: 20px;
    top: 18px;
    background-position: left -1618px;
  }
  .citation:after {
    right: 20px;
    bottom: 22px;
    background-position: left -1640px;
  }
  .two-col {
    width: 100%;
    height: auto !important;
    margin-bottom: 15px;
  }
  .two-col.even {
    float: none;
  }
  .two-col.odd {
    float: none;
    margin-left: 0px;
  }
  .pagination-block {
    font-size: 0.875em;
  }
  .pagination-block .prev,
  .pagination-block .next {
    position: static;
  }
  .pagination-block .page-numbers li .page-numbers.prev {
    padding-right: 0;
  }
  .pagination-block .page-numbers li .page-numbers.next {
    padding-left: 0;
  }
  form {
    padding: 15px;
  }
  .filter-bloc .checkbox-list.scientific-filter .item-filter {
    width: 100%;
  }
  .filter-bloc .checkbox-list.scientific-filter .item-filter input,
  .filter-bloc .checkbox-list.scientific-filter .item-filter select {
    width: 100%;
  }
  .filter-bloc .checkbox-list.scientific-filter .item-filter:nth-child(2n) {
    margin-right: 0;
  }
  .filter-bloc .annonce-filter .item-filter {
    width: 100%;
  }
  .filter-bloc .annonce-filter .item-filter input,
  .filter-bloc .annonce-filter .item-filter select {
    width: 100%;
  }
  .filter-bloc .annonce-filter .item-filter:nth-child(2n) {
    margin-right: 0;
  }
  .wpcf7-form .item,
  .wpcf7-form fieldset.form-fieldset-rgpd .item {
    display: block;
    width: 100%;
  }
  .wpcf7-checkbox .wpcf7-list-item {
    display: block;
    margin: 0 0 5px 0;
  }
  .news-send .wpcf7-list-item,
  .civilite .wpcf7-list-item,
  .demande .wpcf7-list-item {
    display: block;
    margin: 0 0 5px 0;
  }
  #searchresult #searchinput {
    max-width: 235px;
  }
  #page {
    margin-top: 20px;
  }
  #logo {
    margin-top: 0;
  }
  #logo-bt,
  #navbar,
  #top,
  .search-language,
  #donation-mini-form {
    float: none;
    width: 100%;
  }
  #top {
    clear: both;
    padding-left: 0;
    margin-bottom: 0;
  }
  #navbar {
    margin-left: 0;
  }
  #donation-mini-form {
    position: relative;
    top: auto;
  }
  .main-navigation {
    float: none;
  }
  #logo-bt {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
  }
  #logo {
    margin-bottom: 15px;
  }
  .bt-menu {
    float: right;
    margin: -18px 0px 0 0;
    padding: 20px 16px 20px 20px;
  }
  .bt-menu.menu-header-ouvert {
    margin-top: -20px;
    padding-right: 13px;
    background: #f7f7f7;
    border-left: solid 3px #ececec;
  }
  #menu-mobile {
    position: absolute;
    top: 48px;
    width: 100%;
    z-index: 7;
    background: #f7f7f7;
    border-top: solid 3px #ececec;
  }
  .espace-dedie {
    margin: 14px;
  }
  .espace-dedie:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
  }
  .espace-dedie .widget-title {
    display: block;
    margin-bottom: 12px;
    text-align: center;
    text-transform: uppercase;
    font-family: DINProMedium, Arial, Verdana, sans-serif;
    color: #4b5f6a;
    font-size: 1.188em;
  }
  .espace-dedie ul {
    width: 282px;
    margin: 0 auto;
    background: #fff;
    border: solid #ececec;
    border-width: 2px 0 1px;
  }
  .espace-dedie ul:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
  }
  .espace-dedie li {
    background: #fff;
    padding: 10px 15px 10px 28px;
    border: 3px solid #ececec;
    border-bottom-width: 2px;
    border-top-width: 1px;
    text-transform: uppercase;
    float: left;
    width: 141px;
    margin: 0;
  }
  .espace-dedie li:nth-child(odd) {
    border-right: 0;
  }
  .espace-dedie li.menu-item-340,
  .espace-dedie li.menu-item-345,
  .espace-dedie li.menu-item-431,
  .espace-dedie li.menu-item-427 {
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: 6px -1716px;
  }
  .espace-dedie li.menu-item-337,
  .espace-dedie li.menu-item-342,
  .espace-dedie li.menu-item-428,
  .espace-dedie li.menu-item-424 {
    padding-top: 10px;
    background-position: 6px -1793px;
  }
  .espace-dedie li.menu-item-339,
  .espace-dedie li.menu-item-344,
  .espace-dedie li.menu-item-430,
  .espace-dedie li.menu-item-426 {
    padding-bottom: 10px;
    background-position: 6px -1866px;
  }
  .espace-dedie li.menu-item-338,
  .espace-dedie li.menu-item-343,
  .espace-dedie li.menu-item-429,
  .espace-dedie li.menu-item-425 {
    padding-bottom: 10px;
    background-position: 6px -1941px;
  }
  .search-language {
    padding: 0 14px 14px;
    text-align: center;
  }
  .search-language #searchform {
    width: 100%;
  }
  .search-language #searchform input[type="text"] {
    width: 90%;
  }
  .search-language label {
    font-size: 1.188em;
  }
  .language-list {
    margin-left: 0;
    border-top: solid 3px #ececec;
  }
  .language-list.mobile {
    display: block;
  }
  .language-list li {
    display: block;
  }
  .language-list li a {
    display: block;
    width: 100%;
    height: auto;
    padding: 12px;
    text-align: center;
  }
  #donation-mini-form {
    clear: both;
    border: none;
    padding: 0;
    margin-bottom: 0;
    text-align: left;
  }
  #donation-mini-form .donate-form-link-mobile {
    display: block;
    padding: 15px;
    background: url('../images/fdd-mobile.jpg') 95% center no-repeat;
    font-family: DINProBlack, Arial, Verdana, sans-serif;
    text-transform: uppercase;
    font-size: 1.25em;
    color: #fff;
  }
  #donation-mini-form .desktop-content {
    display: none;
  }
  #menu-mobile {
    display: none;
  }
  .main-navigation li.niv-1,
  .main-navigation .niv1 {
    float: none;
    margin: 0;
    border-top: solid 3px #ececec;
    background: #fff;
    font-size: 1.533em;
  }
  .main-navigation a.niv-1 {
    position: relative;
    display: block;
    margin: 0;
    padding: 22px 8px;
    min-height: 77px;
    background: #f7f7f7;
    border-bottom: 0;
    border-left: solid 18px #001941;
    color: #293843;
  }
  .main-navigation a.niv-1.niv1-focus:after {
    display: none;
  }
  .main-navigation a.niv-1.niv1-focus:after:hover,
  .main-navigation a.niv-1.niv1-focus:after.active-mobile {
    display: block;
  }
  .main-navigation .menu-mobile-close {
    position: absolute;
    right: 20px;
    top: 38%;
  }
  .main-navigation li.niv-1 .nav_children,
  .main-navigation .niv1 .nav_children {
    background: #fff;
  }
  .main-navigation .nav_children {
    position: relative;
    border-top: solid 3px #ececec;
    padding: 35px 40px 15px 20px;
  }
  .main-navigation .nav_children ul {
    margin-bottom: 20px;
  }
  .main-navigation .nav_children > li {
    width: 100%;
  }
  .main-navigation .nav_children ul {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .main-navigation .nav_children ul li {
    font-size: 0.774em;
  }
  .main-navigation .tablette {
    display: none;
  }
  .main-navigation ul.sub-menu {
    margin-bottom: 10px;
  }
  .main-navigation ul.sub-menu li {
    margin-bottom: 10px;
  }
  .footer-top .footer-left,
  .footer-top .footer-middle,
  .footer-top .footer-right {
    margin: 0 15px;
    width: 90%;
    height: auto !important;
  }
  .footer-top .footer-left {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .footer-top .footer-left aside {
    width: 100%;
    display: block;
    padding: 0;
  }
  .footer-top .footer-left .sibling {
    width: 100%;
    padding-left: 22px;
  }
  .footer-top .footer-middle {
    min-height: auto;
  }
  .footer-top .footer-middle #newsletter-mini-form,
  .footer-top .footer-middle aside {
    width: 100%;
    display: block;
    padding: 20px 0;
  }
  .footer-top .footer-middle #newsletter-mini-form #mail {
    padding-left: 43px;
    width: 100%;
    background: url('../images/deco-nl.png') 8px center no-repeat #fff;
  }
  .footer-top .footer-middle aside {
    border-left: none;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
  }
  .footer-top .footer-right {
    min-height: 104px;
    border-left: none;
  }
  .footer-top .footer-right a {
    display: inline;
  }
  .footer-top .footer-right .logo-charte img {
    width: 51px;
    height: auto;
  }
  .footer-top .footer-right .img-don {
    width: 140px;
    height: auto;
  }
  .footer-bottom {
    padding: 22px 15px;
  }
  .footer-bottom li {
    width: 100%;
  }
  .footer-bottom aside {
    width: 49%;
  }
  #main {
    padding-top: 15px;
  }
  #main:before {
    height: 240px;
  }
  .chapo-principal {
    padding: 13 px 30px 11px;
    min-height: 171px;
    font-size: 1.125em;
  }
  .site-content .widget_icm_share {
    text-align: left;
  }
  #right:before {
    display: none;
  }
  #right aside {
    padding: 20px 0;
    margin-bottom: 0;
  }
  #right aside .widget-title {
    font-size: 1.286em;
    text-align: center;
    border-bottom: 0;
    border-top: 4px solid #ececec;
    padding-bottom: 0;
    margin-bottom: 20px;
    padding-top: 20px;
  }
  #right aside.widget-first {
    border-top: 4px solid #ececec;
  }
  #right .widget-first + aside {
    border-top: none;
  }
  #right .widget_icm_list_content_by_type_agenda .entry-title {
    font-size: 1em;
  }
  #right .widget_icm_list_content_by_type_agenda .entry-date {
    font-size: .929em;
  }
  #right .widget_icm_card_disease .visuel {
    float: none;
    margin-right: 0;
  }
  #right .widget_icm_card_disease .visuel img {
    width: auto;
    height: auto;
  }
  #right .go-icm .widget-title {
    border-top: none;
  }
  #right .go-icm a.bt {
    position: static;
    display: block;
    margin-top: 15px;
    margin-left: 3px;
  }
  #navigation-temoignage {
    width: 130px;
  }
  #perpost-slideshow-temoignages-pager {
    min-width: 92px;
  }
  #perpost-slideshow-temoignages-pager li {
    margin: 0 5px;
  }
  #sommaire {
    position: relative;
    left: inherit;
    margin: 0 0 10px;
  }
  #sommaire .bt-fleche {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #sommaire.fixe {
    left: 15px;
    width: 100%;
  }
  #sommaire.sommaire-ouvert  .bt-fleche {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  #sommaire .sommaire-nav-menu__wrapper {
    width: 290px;
    max-width: 290px;
  }
  #sommaire .sommaire-nav-menu {
    position: absolute;
    display: block !important;
  }
  .sommaire-ferme .sommaire-nav-menu__wrapper {
    border: 0;
  }
  #acces-rapide {
    position: relative;
    left: inherit;
    margin: 0 0 10px;
  }
  #acces-rapide .bt-fleche {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #acces-rapide.fixe {
    left: 15px;
    width: 100%;
  }
  #acces-rapide.acces-rapide-ouvert  .bt-fleche {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  #acces-rapide .widget_icm_cta {
    position: absolute;
    display: block !important;
    width: 290px;
    max-width: 290px;
  }
  #acces-rapide.acces-rapide-ferme .widget_icm_cta {
    border: 0;
  }
  .jauge {
    margin: 10px 0px 20px;
    padding: 15px 20px 5px;
  }
  .team-bloc-content .leader-team {
    width: 100%;
  }
  .team-bloc-content .team-content {
    width: 100%;
    padding-left: 0;
  }
  .team-bloc-content .read-more {
    margin-top: 20px;
  }
  .entry-thumbnail,
  .wp-caption {
    position: relative;
  }
  .legende,
  .wp-caption-text {
    position: relative;
    text-align: center;
    color: #4b5f6a;
    background: none;
  }
  .news-liste .mobile {
    display: block;
  }
  .news-liste .desktop {
    display: none;
  }
  .news-liste .share {
    position: relative;
    margin-top: 22px;
    text-align: center;
  }
  .news-liste .share li {
    float: none;
    display: inline-block;
  }
  .small {
    min-height: inherit;
    max-width: 400px;
    margin-left: auto !important;
    margin-right: auto;
  }
  .small .news-desc {
    padding-bottom: 10px;
    padding-top: 35px;
  }
  .small.with-image .news-desc {
    padding-top: 15px;
  }
  .small .share img {
    width: 21px;
  }
  .news-liste  .large .news-desc {
    padding: 15px 20px 10px;
  }
  .large .news-desc {
    margin-top: 25px;
    background: #f6f6f6;
  }
  .large .news-desc br {
    display: none;
  }
  .large.with-image .news-desc {
    position: relative;
    width: 100%;
    margin-top: 0;
    bottom: inherit;
    left: inherit;
  }
  .large .cat {
    padding: 2px 9px 2px 29px;
    margin: 0;
    font-size: 1em;
  }
  .large .news-thumbnail {
    position: relative;
  }
  .large .news-thumbnail .cat {
    position: absolute;
    top: inherit;
    bottom: 0;
    left: 0;
  }
  .large.recherche .cat,
  .large.search .cat {
    background-position: 7px -1088px;
  }
  .large.soutien .cat,
  .large.support .cat {
    background-position: 4px -1039px;
  }
  .large.evenement .cat,
  .large.event .cat {
    background-position: 5px -1136px;
  }
  .large .title {
    font-size: 1.25em;
  }
  .large .date {
    font-size: 0.813em;
    color: #001941;
  }
  .large.with-image .title {
    max-width: 100%;
    border-left: 0;
  }
  .large.with-image .title a {
    padding: 0;
    line-height: inherit;
    background: none;
  }
  .large.with-image .date {
    margin: 2px 0 5px;
    padding: 0;
    background: none;
  }
  .large.no-image .news-desc > span {
    display: block;
  }
  .large {
    margin-left: auto;
    margin-right: auto;
  }
  .large.no-image .news-desc {
    padding-top: 30px;
  }
  .large.with-image .share {
    right: inherit;
    bottom: 5px;
  }
  #see-also-tag {
    padding: 0 15px;
  }
  .title-see-also {
    font-size: 1.375em;
    margin-bottom: 10px;
  }
  .see_also {
    margin-bottom: 10px;
  }
  .see_also .bloc-see {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .see_also_2 {
    margin: 0;
  }
  .bt-nav-galerie {
    top: 23%;
  }
  .rub-donateur #contenu-wysiwyg {
    padding: 20px;
  }
  .rub-donateur #contenu-wysiwyg h2 {
    margin-bottom: 30px;
    font-size: 1.688em;
  }
  .rub-donateur #contenu-wysiwyg .alignleft {
    float: none;
    display: block;
    margin: 0 auto 20px;
  }
  .rub-donateur #contenu-wysiwyg .title {
    text-align: center;
  }
  .rub-donateur #contenu-wysiwyg .txt-petit {
    font-size: 0.75em;
    text-align: center;
  }
  .site-main .ed-bt-soutenir {
    padding: 14px 20px 4px 30px;
    margin-bottom: 2px;
    background-position: 19px 19px;
  }
  .site-main ul.ed-4-img {
    position: relative;
    margin-bottom: 14px;
    margin-right: -15px;
  }
  .site-main ul.ed-4-img li {
    width: 117px;
    margin-left: 0;
    margin-right: 15px;
  }
  .widget-content-bottom .publication-content h2,
  .widget-content-bottom .widget_icm_list_content_by_type_agenda h2 {
    padding-top: 20px;
    margin-bottom: 20px;
    border-top: 4px solid #ececec;
    border-bottom: none;
  }
  .widget-content-bottom .publication-content {
    margin-right: 25px;
    overflow: hidden;
  }
  .widget-content-bottom .publication-content li {
    padding-left: 0;
    list-style: none;
  }
  .widget-content-bottom .publication-content li a {
    color: #c75302;
  }
  .widget-content-bottom .publication-content > a {
    font-family: DINProMedium, Arial, Verdana, sans-serif;
    font-size: 0.875em;
    text-transform: uppercase;
    padding-left: 12px;
    background: url(../images/chevron-gris.png) no-repeat 0 4px;
    float: right;
  }
  .widget-content-bottom .widget_icm_list_content_by_type_agenda {
    overflow: hidden;
  }
  .widget-content-bottom .widget_icm_list_content_by_type_agenda .entry-title {
    font-family: DINProBold, Arial, Verdana, sans-serif;
    text-transform: uppercase;
    font-size: 1em;
  }
  .widget-content-bottom .widget_icm_list_content_by_type_agenda .list-item a {
    color: #c75302;
  }
  .widget-content-bottom .widget_icm_list_content_by_type_agenda .all-event {
    font-family: DINProMedium, Arial, Verdana, sans-serif;
    margin-top: 20px;
  }
  #team-liste .team-teaser {
    margin-left: 0;
    display: block;
    clear: left;
    padding-top: 10px;
  }
  #team-liste .read-more {
    float: right;
    margin-top: 50px;
  }
  #searchformhome {
    display: none;
  }
  .slideshow-hp li.slide-content {
    height: 250px;
  }
  .slideshow-hp li.slide-content > .slide-link {
    display: block;
    height: 250px;
  }
  .slideshow-hp .slide-iframe iframe {
    max-height: 250px;
  }
  .slideshow-hp .slide-content-inner {
    bottom: 75px;
    margin-left: 15px;
    width: 250px;
  }
  .slideshow-hp .slide-content-inner p {
    padding: 3px 12px 3px 0;
  }
  .slideshow-hp .slide-content-inner .slide-title {
    font-size: 1.125em;
    line-height: 1.4;
  }
  .slideshow-hp .slide-content-inner .slide-accroche {
    display: none;
  }
  .slideshow-pagination {
    display: none;
  }
  .navigation-slideshow {
    padding: 1px 5px 5px;
    font-size: 1em;
  }
  .navigation-slideshow .navSlide img {
    width: 16px;
  }
  .slider-slide-number {
    padding: 6px 0;
  }
  .home .site-content .widget_icm_share .widget {
    bottom: 15px;
    right: 0;
    left: 37%;
    right: inherit;
  }
  .home .site-content .widget_icm_share .widget img {
    width: 22px;
    height: auto;
  }
  body .highlight-hp {
    margin: 0;
  }
  body .highlight-hp .hightlight {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  body .highlight-hp .hightlight:first-child {
    margin: 0 auto;
  }
  body .highlight-hp .lien-chevron {
    right: 28px;
    bottom: 31px;
  }
  .home .partenaires {
    margin: 60px auto 30px auto;
  }
  .home .partenaires td {
    margin: 0 7% 0 0;
  }
  #page .dc-social {
    display: none;
  }
  .hp-news .filter-bloc {
    margin-left: 20px;
    margin-right: 20px;
  }
  .hp-news .filter-bloc .desktop {
    display: none;
  }
  #filtre-news-hp {
    padding: 0;
    background: none;
  }
  #filtre-news-hp select {
    padding: 4px 9px;
    width: 89%;
    vertical-align: top;
    background: #f6f6f6;
    border: 0;
    text-transform: uppercase;
    color: #4b5f6a;
  }
  #filtre-news-hp .submit {
    width: 26px;
    vertical-align: top;
    padding: 0;
  }
  .hp-actu {
    height: auto !important;
  }
  .hp-news .titre-actu {
    font-size: 2.188em;
  }
  .hp-news .small.even {
    margin-bottom: 15px;
  }
  .hp-news .small.odd {
    float: none;
  }
  .hp-news .large {
    margin: 0 0 15px 0;
  }
  .hp-news .large .share img {
    width: 21px;
  }
  .hp-news .large.with-image .share {
    bottom: 10px;
  }
  .hp-news .large.no-image  .title {
    margin-top: 22px;
  }
  .hp-news .hp-actu {
    float: none;
    width: 100%;
    max-width: 354px;
    margin: 0 auto 15px auto;
  }
  .hp-news #newsletter-mini-form-mobile {
    float: none;
    width: 100%;
    margin: 15px auto 0;
  }
  .hp-news #newsletter-mini-form-mobile label {
    text-align: center;
    margin-right: 20px;
  }
  .hp-news #newsletter-mini-form-mobile .all-item {
    left: 22%;
    font-size: 0.875em;
  }
  .hp-news #newsletter-mini-form-mobile .submit {
    margin: 30px auto 0;
    float: none;
  }
  #chapo-lien .chapo-principal {
    padding: 50px 20px 20px 20px;
  }
  #chapo-lien .title {
    font-size: 1.375em;
    margin-bottom: 5px;
  }
  #team-nivo-lightbox .visuel.show {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-bottom: 1em;
  }
  .site-main .team-membre ul {
    margin-right: 0;
  }
  .site-main .team-membre .membre {
    margin: 0 0 15px 0;
    padding: 15px;
    width: 100%;
  }
  #users-liste .user {
    width: 100%;
    display: block;
    margin-left: 0;
  }
  .membre-infos .user-avatar {
    float: none;
    margin-bottom: 1em;
  }
  .membre-infos .user-position {
    display: block;
  }
  .membre-infos .user-tel {
    display: block;
  }
  .membre-infos .user-name,
  .membre-infos .user-tel,
  .membre-infos .user-mail,
  .membre-infos .user-position {
    margin-left: 0;
  }
  .annonce-liste .annonce-postuler a {
    margin-top: 20px;
  }
  .annonce-liste .bt-fiche-savoir {
    margin-bottom: 10px;
    display: block;
  }
  .type-annonce .entry-meta .bt-back-list-annonce {
    float: left;
  }
  .share-no-chapo {
    margin-top: 180px;
  }
  .search-results .page-header {
    margin-bottom: 20px;
  }
  .rub-reseau .entry-content {
    margin: 0px;
  }
  #network-map {
    max-height: 400px !important;
  }
  .gm-style .gm-style-iw {
    max-width: 193px;
    left: 20px !important;
  }
  .gm-style .gm-style-iw .gmap-info-content .gmap-info-title {
    margin-top: 15px;
  }
  .rub-salles #contenu-wysiwyg ul li {
    display: list-item;
    width: 100%;
    margin: 0 0 10px 0;
  }
  .salles-liste .salle .salle-colonne-left,
  .salles-liste .salle .salle-colonne-center,
  .salles-liste .salle .salle-right-colonne {
    width: 100%;
    display: block;
    margin-left: 0;
    margin-top: 25px;
  }
  .salles-liste .salle .salle-colonne-left {
    margin-top: 0;
  }
  .salles-liste .salle .salle-colonne-center {
    padding-top: 0;
  }
  .salles-liste .salle .bt-brochure,
  .salles-liste .salle .informations-request {
    display: inline-block;
  }
  .salles-liste .salle .bt-brochure a,
  .salles-liste .salle .informations-request a {
    display: block;
    text-decoration: none;
    padding-left: 56px;
  }
  #prehome {
    display: none !important;
  }
  ul.sitemap {
    padding: 10px;
  }
  ul.sitemap li {
    padding-left: 5px;
  }
  .widget_icm_slideshow,
  .ytcshort {
    margin: 0;
  }
  .widget_icm_slideshow .bt-prev-next a {
    display: inline-block;
    width: 50%;
    height: auto;
  }
  .widget_icm_slideshow #slider-prev {
    left: 5px;
  }
  .widget_icm_slideshow #slider-next {
    right: 5px;
  }
  .widget_icm_slideshow #slider-next a {
    float: right;
  }
  .btn-see-more-videos {
    padding: 15px 40px 15px 66px;
    background: url(../images/sprite.png) no-repeat 40px -3459px #4b5f6a;
  }
}
